<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal" created-in="DB-221.5787.39">
    <data-source name="app@192.168.1.82" uuid="75c0849c-f9b7-4285-b6fc-e704282b3044">
      <database-info product="Mongo DB" version="5.0.6" jdbc-version="4.2" driver-name="MongoDB JDBC Driver" driver-version="1.14" dbms="MONGO" exact-version="5.0.6" exact-driver-version="1.14" />
      <case-sensitivity plain-identifiers="mixed" quoted-identifiers="mixed" />
      <secret-storage>master_key</secret-storage>
      <user-name>root</user-name>
      <schema-mapping>
        <introspection-scope>
          <node kind="schema" qname="app" />
        </introspection-scope>
      </schema-mapping>
    </data-source>
  </component>
</project>